FUNCTION::KERNEL_CHA(3stap)

NAME
function::kernel_char - Retrieves a char value stored in kernel memory

SYNOPSIS

    kernel_char:long(addr:long)

ARGUMENTS

addr
    The kernel address to retrieve the char from

DESCRIPTION

Returns the char value from a given kernel memory address. Reports an error when reading from the given address fails.

SEE ALSO
tapset::conversions(3stap)